-- 基础信息
base_info = {
	group_id = 133308696
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 696001, gadget_id = 70300094, pos = { x = -2137.997, y = 317.873, z = 4222.730 }, rot = { x = 359.859, y = 49.820, z = 345.790 }, level = 1, area_id = 26 },
	{ config_id = 696002, gadget_id = 70310004, pos = { x = -2136.976, y = 317.971, z = 4224.036 }, rot = { x = 349.169, y = 0.827, z = 351.295 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 696001, 696002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
